<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>Magnet天气月历</caption>
    <icon>icon.png</icon>
    <Kind>Cal,Weather</Kind>
    <Version>1.0.4.4</Version>
    <description>
      <![CDATA[能显示月历（包括农历）及5天天气预报]]>
    </description>
	<UpdateHistory><![CDATA[
[2008-10-21] 1.0.4.4
* 修改了当日期改变时，日历不能实时更新的问题

[2008-05-27] 1.0.3.3
+ 小工具右键菜单增加“转到今日”功能
+ 增加当日天气描述的显示
* 调整了一下一些Label的字体大小和位置
	
[2008-05-13] 1.0.2.2
* 修改了一些小错误

[2008-05-07] 1.0.1.1
* 修改了部分图片位置，修改Dock，UnDock事件

[2008-04-24] 1.0.0.0
+ 创建此Widget
	]]></UpdateHistory>
    <author>Majaja</author>
    <logo></logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="294" height="212" font="黑体,9,$FFFFFF,,0,0,0,0,1" Library="" >
    <Image name="imgbg" filename="bg0.png" rect="0,0,294,212" stretch="1" />
    <label name="lblYear" caption="2007" rect="10,6,120,37" font="Arial,24,$FFFFFF,,1" />
    <label name="lblMonth" caption="十一月   北京" rect="12,46,90,12" font=",11,$FFFFFF,center" />
    <label name="lblLunar" caption="丙戍狗年腊月廿八" rect="17,64,120,10" font=",8,$FFFFFF" />
    <calendar name="cal" rect="7,67,275,135" DayHeight="17" DayWidth="17" DayLunarWidth="22" parentfont="0" Font="黑体,8,$000000,center,1,0,0,0,1" LunarFont="黑体,7,$FFFFFF,CenterLeft,0,0,0,0,1" OnDateChanged="CalDateChange"/>

    <image name="imgw0" filename="" stretch="1" rect="120,2,60,60"  />
    <label name="lblw0" rect="120,52,60,32" font=",8,$FFFFFF,center" />
    <image name="imgw1" filename="" stretch="1" rect="190,15,24,24" />
    <label name="lblw1" rect="210,24,0,0" font=",7,$FFFFFF" />
    <image name="imgw2" filename="" stretch="1" rect="235,15,24,24" />
    <label name="lblw2" rect="255,24,30,10" font=",7,$FFFFFF" />
    <image name="imgw3" filename="" stretch="1" rect="190,45,24,24" />
    <label name="lblw3" rect="210,55,0,0" font=",7,$FFFFFF" />
    <image name="imgw4" filename="" stretch="1" rect="235,45,24,24" />
    <label name="lblw4" rect="255,55,0,0" font=",7,$FFFFFF" />

    <image name="imgPrev" filename="btn_left.png" rect="245,185,0,0" count="3" Hint="上一月" onclick="IncDate(-1);" />
    <image name="imgNext" filename="btn_right.png" rect="265,185,0,0" count="3" Hint="下一月" onclick="IncDate(1);" />
    <image name="imgRefresh" filename="btn_refresh.png" rect="268,8,0,0" count="3" Hint="刷新天气" onclick="RefreshWeatherInfo;" />

 </Widget>  
  <Component>
    <MainMenu>
  		<nGotoToday caption="转到今日" onclick="GotoToday" />
  	</MainMenu>
  </Component>
</DeskWidget>
